We’re rewarding the question askers & reputations are being recalculated! Read more.

New answers tagged

1

A big-hammer approach is to add cc-mode to your config, as it is maintained externally and tends to be very backwards-compatible. The latest version says "CC Mode 5.34 should work out of the box with Emacs >= 24.5 ... It may well work on earlier versions." The 5.33 release notes say "The minimum versions supported ... Emacs 23.2".


Top 50 recent answers are included